Subject: [lojban] [ANN] lojban-fr list creation : lojban, en français

From: jexOm. <[email-masked]>
Date: Sat, 22 Feb 2003 00:09:52 +0100

Robin has created a [email-masked] mailing-list, for people who 
want to speak about Lojban, in French, and maybe coordinate some 
translation efforts. You are all welcome to participate. Subscription 
instructions are the same as for lojban-list and lojban-beginners, and 
are mentioned in http://lojban.free.fr/liste .

Robin a créé une liste de discussion [email-masked], pour les 
personnes qui souhaite parler du lojban, en français, et peut-être 
aussi coordonner des travaux de traduction. Vous êtes tous les 
bienvenus sur cette liste. Les instructions d'abonnement sont les mêmes 
que pour lojban-list ou lojban-beginners, et sont rappelées à 
http://lojban.free.fr/liste .

Thanks, and thanks again to Rogin,
Merci, et merci encore à Robin,

Jérôme.